=== debian/changelog ===
tox (1.4.2-2) unstable; urgency=low

  * debian/patches/no-download.patch: Modify tox's own tox.ini file to
    prevent unintended downloads of dependencies from remote Python
    package servers.
  * debian/control: Add B-D for python-pytest.
  * debian/rules:
    + Hack $PYTHONPATH to include the system Python's dist-packages when
      running tox's own tox test.  Without this, the system installed
      dependencies will not be found (since they aren't downloaded as per
      above).
    + Export $http_proxy to additionally prevent unintended internet
      access by setuptools.

 -- Barry Warsaw <barry@python.org>  Wed, 28 Nov 2012 14:59:23 -0500

tox (1.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #664759)

 -- Barry Warsaw <barry@python.org>  Mon, 19 Nov 2012 22:17:45 -0500
