=== debian/control ===
Source: tox
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Homepage: http://codespeak.net/tox
Build-Depends: debhelper (>= 8),
               python-all,
               python-argparse,
               python-doc,
               python-pkg-resources,
               python-py,
	       python-pytest,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-virtualenv
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/tox/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/tox/trunk/
X-Python-Version: >= 2.6
#XS-Testsuite: autopkgtest

Package: python-tox
Architecture: all
Depends: python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: virtualenv-based automation of test activities
 Tox as is a generic virtualenv management and test command line tool
 you can use for:
 .
  * checking your package installs correctly with different Python
    versions and interpreters
  * running your tests in each of the environments, configuring your
    test tool of choice
  * acting as a frontend to Continuous Integration servers, greatly
    reducing boilerplate and merging CI and shell-based testing.
