## tox 1.5.0

=== debian/changelog ===
tox (1.5.0-0ubuntu1) saucy; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  
  [ Barry Warsaw ]
  * New upstream release.  (Closes: #702009)
  * d/control: Update maintainer email.
  * d/patches/no-download.patch: Refreshed.
  * d/patches/pytest-dep-version.patch: Disable instafail dependency
    for now until that package clears NEW.
  * d/rules: Remove get-orig-source since upstream now releases a .tar.gz.
  * d/python-tox.docs: README.txt was renamed to README.rst.

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Jul 2013 10:41:59 -0400

tox (1.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Update URL since upstream now releases tar.gz files.
  * debian/rules: No more need for $FAKEHOME.
  * debian/patches/no-download.patch: Refreshed.

 -- Barry Warsaw <barry@python.org>  Fri, 01 Mar 2013 10:25:03 -0500
