=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tox
 Section: python
 Priority: optional
-Maintainer: Barry Warsaw <barry@python.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Homepage: http://codespeak.net/tox
 Build-Depends: debhelper (>= 8),
@@ -15,8 +15,8 @@
                python-sphinx (>= 1.0.7+dfsg),
                python-virtualenv
 Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/tox/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/tox/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/tox/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/tox/trunk/
 X-Python-Version: >= 2.6
 #XS-Testsuite: autopkgtest
