## tox 1.6.0

=== doc/Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	-rm -rf $(BUILDDIR)/*
 
 install: clean html 
-	@rsync -avz $(BUILDDIR)/html/ testrun.org:/www/tox.testrun.org/latest
+	@rsync -avz $(BUILDDIR)/html/ testrun.org:/www/testrun.org/tox/latest
     #latexpdf
 	#@scp $(BUILDDIR)/latex/*.pdf testrun.org:www-tox/latest
