=== debian/changelog ===
tox (1.6.0-1) unstable; urgency=low

  * New upstream release.
    - d/patches/upstream-issue58.patch: Removed; applied upstream.
    - d/patches/no-download.patch: Refreshed.
    - d/patches/pytest-dep-version.patch: Removed; no longer necessary.
    - d/patches/testenv-deps.patch: Added
    - d/patches/test_fixes.patch: Added
    - d/patches/no-download.patch, d/copyright, d/manpage/conf.py:
      Update author email.

 -- Barry Warsaw <barry@debian.org>  Tue, 20 Aug 2013 21:48:05 -0400

tox (1.5.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  
  [ Barry Warsaw ]
  * New upstream release.  (Closes: #702009)
  * d/control: Update maintainer email.
  * d/patches/no-download.patch: Refreshed.
  * d/patches/pytest-dep-version.patch: Disable instafail dependency
    for now until that package clears NEW.
  * d/rules: Remove get-orig-source since upstream now releases a .tar.gz.
  * d/python-tox.docs: README.txt was renamed to README.rst.

 -- Barry Warsaw <barry@debian.org>  Mon, 15 Jul 2013 13:47:06 -0400
