=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-doc,
                python-pkg-resources,
                python-py,
-	       python-pytest,
+               python-pytest,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python-virtualenv
