=== debian/rules ===
--- 
+++ 
@@ -32,18 +32,18 @@
 	rm -rf *.egg-info
 	rm -rf debian/manpage/_build
 
-# $HOME must exist for tox to be happy.  Also, because the tox(1) script
-# doesn't exist until the package is installed (although I suppose we could
-# run it out of the built location), invoke the main() function explicitly.
+# $HOME must exist for tox to be happy.  
+#
+# https://bitbucket.org/hpk42/tox/issue/105/hidden-dependency-on-home#comment-5176027
+#
+# Also, because the tox(1) script doesn't exist until the package is
+# installed (although I suppose we could run it out of the built
+# location), invoke the main() function explicitly. 
+
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	HOME=$(FAKEHOME) \
 	PYTHONPATH=.:/usr/lib/python$*/dist-packages \
-	python$* -c 'from tox._cmdline import main; main(["-e", "py"+"$*".replace(".", "")])'
+	HOME=/tmp python$* -c 'from tox._cmdline import main; main(["-e", "py"+"$*".replace(".", "")])'
 
 override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
 endif
-
-get-orig-source:
-	uscan --noconf --force-download --repack --rename \
-		--download-current-version --verbose
