=== debian/tests/control ===
Tests: built
Depends: python-all, python3-all, @
