## tox 1.8.0

=== debian/changelog ===
tox (1.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Barry Warsaw <barry@debian.org>  Fri, 26 Sep 2014 17:07:58 -0400

tox (1.7.2-1) unstable; urgency=medium

  * New upstream release.  (Closes: #758504)
  * d/control:
    - Updated Homepage header.  (Closes: #758505)
    - Move package VCS to git.debian.org (using git-dpm).

 -- Barry Warsaw <barry@debian.org>  Fri, 05 Sep 2014 19:41:00 -0400

tox (1.7.1-3) unstable; urgency=medium

  * d/patches/build-time-tests.patch: Fix DEP-8 related failures.
  * d/tests/control: Update dependencies.

 -- Barry Warsaw <barry@debian.org>  Sat, 21 Jun 2014 18:44:45 -0400

tox (1.7.1-2) unstable; urgency=medium

  * d/changelog: Fix closed bug number typo.
    - Closes: #751193

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jun 2014 16:12:24 -0400

tox (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * d/control:
    - Re-enable DEP 8 tests.
    - Add missing Build-Depend dependencies.
    - Switch to using Python 3 only.
    - Add to Depends: python3-py, python3-virtualenv
    - Add X-Python3-Version header and remove X-Python-Version header.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Fix virtualenv dependency.  Closes: #751193
  * d/rules:
    - Switch to Python 3.  Closes: #746236
    - override_dh_auto_clean removes .tox directory.  Closes: #751803
  * d/tests
    - built: Simplify and switch to /bin/sh.
    - control: Update to use Python 3 dependencies.
  * d/patches:
    - hack-requires.patch: Added; use Depends instead.
    - build-time-tests.patch: Added; skips build-time tests which
      require an installed `tox` executable.  These are tested by the DEP-8
      tests.
    - de-google-ify.patch: Added; fixes privacy-breach-google-adsense
      lintian errors.
    - test-fixes.patch: Removed; applied upstream.
    - no-download.patch: Removed; obsolete.
    - testenv-deps.patch: Removed; obsolete.
  * d/python-tox.pyremove: Removed.
  * d/python-tox.docs: Update.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jun 2014 16:05:44 -0400
