=== debian/control ===
Source: tox
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Homepage: http://tox.testrun.org
Build-Depends: debhelper (>= 8),
               python3-all,
               python3-pip,
               python3-pkg-resources,
               python3-py,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-virtualenv
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/python-modules/packages/tox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/tox.git
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: python-tox
Architecture: all
Depends: python3,
         python3-pkg-resources,
         python3-py,
         python3-virtualenv,
         virtualenv,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: virtualenv-based automation of test activities
 Tox as is a generic virtualenv management and test command line tool
 you can use for:
 .
  * checking your package installs correctly with different Python
    versions and interpreters
  * running your tests in each of the environments, configuring your
    test tool of choice
  * acting as a frontend to Continuous Integration servers, greatly
    reducing boilerplate and merging CI and shell-based testing.
