=== debian/tests/control ===
Tests: built
Depends: @, python3-all, python3-pytest, python3-pip, virtualenv, python-pytest
