## tox 1.9.2

=== debian/changelog ===
tox (1.9.2-2) unstable; urgency=medium

  * d/rules: Generate the manpage using known date, for reproducible builds.
    (Closes: #783757)
  * d/manpage/conf.py: Update manpage version number.

 -- Barry Warsaw <barry@debian.org>  Wed, 29 Apr 2015 15:37:39 -0400

tox (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.6.
  * d/watch: Use the pypi.debian.net mirror.

 -- Barry Warsaw <barry@debian.org>  Tue, 28 Apr 2015 13:44:15 -0400
