=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-virtualenv
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/tox.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/tox.git
 X-Python3-Version: >= 3.2
