=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 #export DH_VERBOSE=1
 PYTHON3=$(shell py3versions -sv)
+
+BUILD_DATE=$(\
+    shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%B %d, %Y" -f -)
 
 # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.9.1:9
@@ -35,7 +38,9 @@
 
 override_dh_installman:
 	(cd debian/manpage; \
-	 sphinx-build -b man -d _build/doctrees . _build/man)
+	 sphinx-build \
+		-b man -D today="$(BUILD_DATE)" \
+		-d _build/doctrees . _build/man)
 	dh_installman debian/manpage/_build/man/tox.1
 
 override_dh_installchangelogs:
