## tox 2.1.1

=== doc/Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 
 install: clean html 
 	@rsync -avz $(BUILDDIR)/html/ testrun.org:/www/testrun.org/tox/latest
+	#dev
     #latexpdf
 	#@scp $(BUILDDIR)/latex/*.pdf testrun.org:www-tox/latest
