=== debian/changelog ===
tox (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Added new dependency python3-pluggy to Build-Depends and Depends.
    - Added python3-pytest-timeout to Build-Depends.
    - Added python3-setuptools to Depends.  (Closes: #780702)
    - Bump debhelper to version 9.
  * d/rules:
    - Removed http_proxy/https_proxy settings since pybuild adds these
      automatically.
    - Disable build-time tests; they can't possibly run.  Rely on DEP-8
      tests to ensure that tox is built and runs correctly.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@debian.org>  Mon, 13 Jul 2015 19:33:17 -0400
