=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Homepage: http://tox.testrun.org
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                python3-all,
                python3-pip,
                python3-pkg-resources,
+               python3-pluggy,
                python3-py,
                python3-pytest,
+               python3-pytest-timeout,
                python3-setuptools,
                python3-sphinx,
                python3-virtualenv
@@ -23,7 +25,9 @@
 Architecture: all
 Depends: python3,
          python3-pkg-resources,
+         python3-pluggy,
          python3-py,
+         python3-setuptools,
          python3-virtualenv,
          virtualenv,
          ${misc:Depends},
