## tox 2.2.1

=== debian/changelog ===
tox (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/fix-sphinx-build.patch: Fix documentation build locations.
  * d/rules: Update override_dh_installdocs locations.
  * d/copyright: Added missing licenses.  (Closes: #795216)

 -- Barry Warsaw <barry@debian.org>  Fri, 20 Nov 2015 16:48:04 -0500

tox (2.1.1-2) unstable; urgency=medium

  * d/control:
    - Rename python-tox binary package to tox.  This now replaces/breaks
      earlier versions of python-tox.
    - Reintroduce python-tox binary package as a virtual package.
  * d/rules: Remove the hack around for bug #751908, and make the package
    built without failure when multiple versions of Python 3 are supported.
  * d/python-tox.doc-base -> tox.doc-base
  * d/python-tox.docs -> tox.docs
  * d/tox.install: Added to ensure the tox library gets installed correctly.

 -- Barry Warsaw <barry@debian.org>  Thu, 06 Aug 2015 15:39:51 -0400
