=== debian/rules ===
--- 
+++ 
@@ -14,18 +14,9 @@
 # because upstream always changes the mix.
 override_dh_auto_test:
 
-# pybuild can't yet handle Python 3 packages that don't start with "python3-".
-# See bug #751908 - In the meantime, this override isn't perfect, but it gets
-# close enough.
-override_dh_auto_install:
-	dh_auto_install
-	mv debian/python-tox/usr/lib/python3.? \
-	   debian/python-tox/usr/lib/python3
-	find debian/python-tox -name __pycache__ | xargs rm -rf
-
 override_dh_installdocs:
 	python3 setup.py build_sphinx
-	dh_installdocs build/sphinx/html
+	dh_installdocs build/html
 
 override_dh_installman:
 	(cd debian/manpage; \
