## tox 2.3.0

=== debian/changelog ===
tox (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/fix-sphinx-build.patch: Removed; applied upstream.
  * d/rules: Update override_dh_installdocs locations... again.

 -- Barry Warsaw <barry@debian.org>  Fri, 11 Dec 2015 10:08:04 -0500
