=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
 
-Package: python-tox
+Package: tox
 Architecture: all
 Depends: python3,
          python3-pkg-resources,
@@ -33,6 +33,8 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
+Replaces: python-tox (<< 2.1.1-2~)
+Breaks: python-tox (<< 2.1.1-2~)
 Description: virtualenv-based automation of test activities
  Tox as is a generic virtualenv management and test command line tool
  you can use for:
@@ -43,3 +45,11 @@
     test tool of choice
   * acting as a frontend to Continuous Integration servers, greatly
     reducing boilerplate and merging CI and shell-based testing.
+
+Package: python-tox
+Depends: tox, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package for tox
+ This is a transitional dummy package.  It can safely be removed.
