=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_installdocs:
 	python3 setup.py build_sphinx
-	dh_installdocs build/html
+	dh_installdocs doc/build/html
 
 override_dh_installman:
 	(cd debian/manpage; \
