=== debian/changelog ===
tox (2.3.1-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.7 with no changes needed.
    - Update Vcs-* fields to current best-practice values.
  * d/tests: Simplify DEP-8 tests so that it doesn't try to run the full tox
    testsuite, but just a simple smoke test.  For mysterious reasons, the
    full test suite passes in local adt-runs but fails in Ubuntu production.

 -- Barry Warsaw <barry@debian.org>  Tue, 23 Feb 2016 13:52:33 -0500

tox (2.3.1-3) unstable; urgency=medium

  * d/tests/built: Fix upload snafu.

 -- Barry Warsaw <barry@debian.org>  Wed, 17 Feb 2016 16:12:39 -0500

tox (2.3.1-2) unstable; urgency=medium

  * d/control: Add Build-Depends on dh-python.
  * d/rules:
    - export PYBUILD_NAME=tox
    - Add override_dh_install to make sure that the default Python 3
      version of the library gets installed correctly.
    - Remove debian/tox.install since that was hardcoded to a specific
      Python 3 version, which might not exist.
  * d/tests
    - control: Update dependencies.
    - built: export VIRTUALENV_DOWNLOAD=no to really prevent hitting PyPI.

 -- Barry Warsaw <barry@debian.org>  Tue, 16 Feb 2016 12:55:15 -0500

tox (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 14 Dec 2015 09:51:05 -0500
