=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Homepage: http://tox.testrun.org
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python3-all,
                python3-pip,
                python3-pkg-resources,
@@ -15,9 +16,9 @@
                python3-setuptools,
                python3-sphinx,
                python3-virtualenv
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/tox.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/tox.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tox.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tox.git
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
