=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-PYTHON3=$(shell py3versions -sv)
+#export PYBUILD_VERBOSE=1
+export PYBUILD_NAME=tox
+
+PYTHON3=$(shell py3versions -d)
 
 BUILD_DATE=$(\
     shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%B %d, %Y" -f -)
@@ -13,6 +16,12 @@
 # command line.  It's too much work to make the test suite run partially here
 # because upstream always changes the mix.
 override_dh_auto_test:
+
+override_dh_install:
+	dh_install
+	dh_install debian/python3-tox/usr/bin usr
+	dh_install debian/python3-tox/usr/lib/$(PYTHON3)/dist-packages \
+		   usr/lib/python3
 
 override_dh_installdocs:
 	python3 setup.py build_sphinx
