=== debian/tests/control ===
Tests: smoketest
Depends: @, python, python3
Restrictions: allow-stderr
