## tox 2.4.1

=== debian/changelog ===
tox (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Mon, 17 Oct 2016 18:53:58 -0400
