## tox 2.5.0

=== debian/changelog ===
tox (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 16 Nov 2016 15:46:50 -0500
