=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-virtualenv
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tox.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tox.git
 X-Python3-Version: >= 3.2
