## tox 3.7.0

=== debian/changelog ===
tox (3.7.0-2) unstable; urgency=high

  * Fix autopkgtest that regressed in the previous version. This runs our
    smoketest on an isolated temporary directory, without relying on the
    upstream setup.py. (Closes: #920646)

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 16 Feb 2019 09:57:25 +0200

tox (3.7.0-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream version. (Closes: #887552)
    - Add Build-Depends on filelock, toml, setuptools-scm and
      python3-sphinxcontrib.autoprogram.
    - Overhaul the generation of documentation and among other things, use
      upstream's manpage.
  * Update Homepage field to upstream's new home.
  * Update debian/copyright
    - Tox has been relicensed to MIT since 1.5.0, so update d/copyright to
      reflect that.
    - Relicense debian/* to MIT as well (with Barry's permission)
    - Add my own copyright to debian/*
    - Remove references to files that do not exist anymore, and adjust the
      ones that exist in a different location.
    - Add more contributors to the upstream source's Copyright
    - Use https for the Source URL to point to pypi
  * Bump debhelper compatibility level to 11.
  * Bump Standards-Version to 4.3.0.
  * Drop transitional package python-tox, not needed from upgrades from
    stretch.
  * Drop all obsolete and unused debian/patches.
  * Add Built-Using, and set it to ${sphinxdoc:Built-Using}.
  * Add myself to Uploaders.

  [ Barry Warsaw ]
  * d/control: Put PAPT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/copyright: Use https protocol in Format field
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 26 Jan 2019 07:44:25 +0200
