=== debian/control ===
Source: tox
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>, Barry Warsaw <barry@debian.org>
Homepage: https://tox.readthedocs.io/
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-pip,
               python3-filelock (>= 3.0.0-1~),
               python3-pkg-resources,
               python3-pluggy,
               python3-py,
               python3-pytest,
               python3-pytest-timeout,
               python3-setuptools,
               python3-setuptools-scm (>= 2.0.0-1~),
               python3-sphinx,
               python3-sphinxcontrib.autoprogram,
               python3-toml (>= 0.9.4-1~),
               python3-virtualenv
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/python-team/modules/tox.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/tox

Package: tox
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends: python3,
         python3-pkg-resources,
         python3-pluggy,
         python3-py,
         python3-setuptools,
         python3-virtualenv,
         virtualenv,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: virtualenv-based automation of test activities
 Tox as is a generic virtualenv management and test command line tool
 you can use for:
 .
  * checking your package installs correctly with different Python
    versions and interpreters
  * running your tests in each of the environments, configuring your
    test tool of choice
  * acting as a frontend to Continuous Integration servers, greatly
    reducing boilerplate and merging CI and shell-based testing.
