## tox 3.13.2

=== debian/changelog ===
tox (3.13.2-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * Drop tests for python2, they can no longer be run from just packages in
    Testing (Closes: #954451).

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Mar 2020 12:10:23 -0400

tox (3.13.2-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream release.
    - Refresh patch alabaster-no-external-links.
  * Bump debhelper compat level to 12.
  * Adjust Vcs-* to point to reflect the move from DPMT to PAPT.
  * Ship a custom-written (and much improved) manpage for tox(1), as well as a
    manpage for tox-quickstart(1).

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 28 Aug 2019 17:39:26 +0300
