=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>, Barry Warsaw <barry@debian.org>
 Homepage: https://tox.readthedocs.io/
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pip,
@@ -20,9 +20,9 @@
                python3-sphinxcontrib.autoprogram,
                python3-toml (>= 0.9.4-1~),
                python3-virtualenv
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/tox.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/tox
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/python-team/applications/tox.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/tox
 
 Package: tox
 Architecture: all
