=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 	PATH=debian/faketowncrier:$$PATH \
 	PYTHONPATH=src:$$PYTHONPATH \
 	  python3 -m sphinx -N -bhtml docs/ build/html
-	PATH=debian/faketowncrier:$$PATH \
-	PYTHONPATH=src:$$PYTHONPATH \
-	  python3 -m sphinx -N -bman docs/ build/man
 	# dh_installdocs skips this if empty, so add a newline...
 	echo > build/html/_sources/_draft.rst.txt
