## tox 3.15.1

=== debian/changelog ===
tox (3.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refresh patches
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 May 2020 12:20:36 -0400
