=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-sphinxcontrib.autoprogram,
                python3-toml (>= 0.9.4-1~),
                python3-virtualenv
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/tox.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/tox
