## tox 3.21.0

=== debian/changelog ===
tox (3.21.0-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream version.
  * General package hygiene:
    - Update debian/watch to v4.
    - Bump Standards-Version to 4.5.1, no changes needed.
    - Bump debhelper compatibility level to 13.
  * Remove Barry Warsaw from Uploaders (Closes: #970187)
  * Remove versioned depends on package version before buster.
  * Refresh Build-Depends/Depends to match upstream's requirements.
  * Stop relying on setuptools_scm and use upstream's hardcoded version.
  * Add Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * Update Maintainer field with new Debian Python Team contact address.
  * Update Vcs-* fields with new Debian Python Team Salsa layout.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 10 Jan 2021 20:20:23 +0200
