## tox 3.21.4

=== debian/changelog ===
tox (3.21.4-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 06 Feb 2021 23:36:50 +0200
