=== debian/control ===
Source: tox
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Homepage: https://tox.readthedocs.io/
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-filelock,
 python3-packaging,
 python3-pip,
 python3-pluggy (>= 0.12.0-1~),
 python3-py,
 python3-setuptools,
 python3-six,
 python3-sphinx (>= 2.0.0-1~),
 python3-sphinxcontrib.autoprogram,
 python3-toml,
 python3-virtualenv,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/tox.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tox
Rules-Requires-Root: no

Package: tox
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends:
 python3,
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends}
Description: virtualenv-based automation of test activities
 Tox as is a generic virtualenv management and test command line tool
 you can use for:
 .
  * checking your package installs correctly with different Python
    versions and interpreters
  * running your tests in each of the environments, configuring your
    test tool of choice
  * acting as a frontend to Continuous Integration servers, greatly
    reducing boilerplate and merging CI and shell-based testing.
