=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf build
-	rm -rf *.egg-info
-	rm -rf .tox
+	rm -f docs/_draft.rst
