=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
-Homepage: https://tox.readthedocs.io/
+Homepage: https://tox.wiki/
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-filelock,
  python3-packaging,
@@ -14,25 +15,31 @@
  python3-pluggy (>= 0.12.0-1~),
  python3-py,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-six,
- python3-sphinx (>= 2.0.0-1~),
- python3-sphinxcontrib.autoprogram,
- python3-toml,
+ python3-tomli | python3 (>> 3.11),
+ python3-toml | python3 (>> 3.7),
  python3-virtualenv,
-Standards-Version: 4.5.1
+ dh-sequence-sphinxdoc <!nodoc>,
+ python3-sphinx (>= 2.0.0-1~) <!nodoc>,
+ python3-sphinxcontrib.autoprogram <!nodoc>,
+ towncrier <!nodoc>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tox
 Rules-Requires-Root: no
 
 Package: tox
 Architecture: all
-Built-Using: ${sphinxdoc:Built-Using}
 Depends:
  python3,
  python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
- ${sphinxdoc:Depends}
+ ${sphinxdoc:Depends},
+# dh_python3 cannot handle upstream dep ("ignoring complex environment marker")
+# py3.11 has "tomllib" which upstream code prefers
+ python3-tomli | python3 (>> 3.11),
 Description: virtualenv-based automation of test activities
  Tox as is a generic virtualenv management and test command line tool
  you can use for:
